body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #bcbcbc;
	margin:0;
	padding:35px 0 0 0;
	background-image: url(../images/bg-body.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#main {
	width:704px;
	margin:auto;
	background-image: url(../images/bg-main-top-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0;
	padding:0 0 6px 0;
}
#top {
	background-image: url(../images/bg-main-top-bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding:6px 15px 0 14px
}
#logo {
	display:block;
	float:left;
	width:188px;
	border-bottom:1px solid #FFFFFF;
}
#slogan {
	display:block;
	float:right;
	width:466px;
	border-bottom:1px solid #FFFFFF;
}
#interior {
	
	background-image: url(../images/bg-interior.gif);
	background-repeat: repeat-y;
	background-position: center center;
	width:704px;
	/*height:300px;*/
}
#mid {
	padding:0 15px 0 14px
}
#left {
	display:block;
	float:left;
	width:188px;
}
#right {
	display:block;
	float:right;
	width:466px;
}
#maintext {
	display:block;
	float:right;
	width:426px;
	border-top:1px solid #FFFFFF;
	padding:15px 20px 10px 20px;
	line-height:18px;
}
div#navbar {
	width: 188px;
	display:block;
	float:left;
}
div#navbar ul {
	margin:0;
	padding:0;
}
div#navbar li {
	list-style-type:none;
	display:block;
	float:right;
	width:188px;
	height:35px;
	text-align:right;
	border-bottom:1px solid #FFFFFF;
}
div#navbar li.button1 {
	background-image: url(../images/bg-button-1.gif);
	background-repeat: no-repeat;
}
div#navbar li.button2 {
	background-image: url(../images/bg-button-2.gif);
	background-repeat: no-repeat;
}
div#navbar li.button3 {
	background-image: url(../images/bg-button-3.gif);
	background-repeat: no-repeat;
}
div#navbar li.button4 {
	background-image: url(../images/bg-button-4.gif);
	background-repeat: no-repeat;
}
div#navbar li.button5 {
	background-image: url(../images/bg-button-5.gif);
	background-repeat: no-repeat;
}
div#navbar li.buttonlast {
	background-image: url(../images/bg-button-last.gif);
	background-repeat: no-repeat;
}
div#navbar li a {
	display:block;
	float:left;
	width:140px;
	height:35px;
	text-decoration: none;
	margin:0;
	padding:0;
	color: #FFFFFF;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height:35px;
	padding-right:45px;
	background-image: url(../images/arrow-button.gif);
	background-repeat: no-repeat;
}
div#navbar li a:link {
	color: #FFFFFF:
}
div#navbar li a:visited {
	color: #FFFFFF;
}
div#navbar li a:hover {
	color: #FFFFFF;
	text-decoration:underline;
	background-image: url(../images/arrow-button-over.gif);
	background-repeat: no-repeat;
}
h1, h2, h3, h4, h5, h6 { 
	margin: 15px 0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}
p { 
	margin: 10px 0;
}
ul, ol { 
	margin: 15px 0 0 15px;
}
.clear {
	clear:both;
}
a, a:visited {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
a:hover {
	color:#8ac1fa;
	text-decoration:none;
}
#footer {
	font-size: 11px;
	color:#747474;
	text-align:center;
	padding:20px;
	line-height:18px;
}
#footer a:link, #footer a:visited {
	color:#747474;
	text-decoration:none;
	font-weight:normal;
}
#footer a:hover {
	color:#747474;
	text-decoration:underline;
}
/****************************** Table css ******************************/
/* Guy table style */
/*table
{ 
margin-left: auto;
margin-right: auto;
width:704px;
}
*/
table.helpT
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 500px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 10px; } 

td.helpHed
/* entete tableau*/
{ border-bottom: 2px solid #6699CC;
border-left: 1px solid #6699CC;
background-color: #BEC8D1;
text-align: left;
text-indent: 5px;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
color: #404040; }

td.helpBod
{ border-bottom: 1px solid #9CF;
border-top: 0px;
border-left: 1px solid #9CF;
border-right: 0px;
text-align: left;
text-indent: 10px;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fafafa;
 }

table.sofT
/*Corps du Tableau*/
{ text-align: center;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: FDFDFE;
width: 425px;
/*background-color: #fafafa;*/
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px; } 

/* Fin css */


 /* Style Definitions 
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";
	color:windowtext;
	mso-ansi-language:FR;}
h1
	{mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:0in;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:1;
	font-size:16.0pt;
	font-family:Arial;
	color:windowtext;
	mso-font-kerning:16.0pt;
	mso-ansi-language:FR;
	font-weight:bold;}
h3
	{mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	mso-outline-level:3;
	font-size:9.5pt;
	font-family:Verdana;
	color:black;
	font-weight:bold;}
p.MsoEnvelopeAddress, li.MsoEnvelopeAddress, div.MsoEnvelopeAddress
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:2.0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	mso-element:frame;
	mso-element-frame-width:5.5in;
	mso-element-frame-height:99.0pt;
	mso-element-frame-hspace:9.0pt;
	mso-element-wrap:auto;
	mso-element-anchor-horizontal:page;
	mso-element-left:center;
	mso-element-top:bottom;
	mso-height-rule:exactly;
	font-size:12.0pt;
	font-family:Arial;
	mso-fareast-font-family:"Times New Roman";
	color:windowtext;
	mso-ansi-language:FR;}
a:link, span.MsoHyperlink
	{mso-ansi-font-size:7.0pt;
	mso-bidi-font-size:7.0pt;
	font-family:Verdana;
	mso-ascii-font-family:Verdana;
	mso-hansi-font-family:Verdana;
	color:#004D91;
	mso-text-animation:none;
	font-weight:bold;
	text-decoration:none;
	text-underline:none;
	text-decoration:none;
	text-line-through:none;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;
	text-underline:single;}
p
	{mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	font-size:7.0pt;
	font-family:Verdana;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	color:black;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
*/